activemq-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christopher L. Shannon (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMQ-6478) Update minimum Java version to 8
Date Mon, 24 Oct 2016 18:14:59 GMT

     [ https://issues.apache.org/jira/browse/AMQ-6478?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Christopher L. Shannon resolved AMQ-6478.
-----------------------------------------
    Resolution: Fixed

> Update minimum Java version to 8
> --------------------------------
>
>                 Key: AMQ-6478
>                 URL: https://issues.apache.org/jira/browse/AMQ-6478
>             Project: ActiveMQ
>          Issue Type: Task
>    Affects Versions: 5.14.1
>            Reporter: Christopher L. Shannon
>            Assignee: Christopher L. Shannon
>             Fix For: 5.15.0
>
>
> In order to upgrade to Camel 2.18 it's time to update our required version of Java to
8 for the 5.15 release.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message